/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Global properties */
html {
	width:100%
}
body {
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	font-size:14px;
	line-height: normal;
	color:#9d9d9d;
	/*min-width:984px;*/
	background-color:#FFF;
	
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
a {
	color: #00324B;
	outline: none
}

a:hover {
	color:#F60;y
	text-decoration:none
}
.col-1, .col-2, .col-3 {
	float:left;
}


.col-4{
	float:right;
	width:300px;
}

.wrapper {
	width:100%;
	overflow:hidden
}
.extra-wrap {
	overflow:hidden
}
.bg {
	width:100%;
	background:url(../images/backg.jpg);
}
.main {
	/*width:984px;*/
	padding:0;
	margin:0 auto;
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	font-size:14px;
	line-height: normal
}
p {
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	font-size:16px;
	line-height: normal;
	margin-bottom:18px
}
.p0 {
	margin-bottom:0px;
	color:#F58023;
}
.p1 {
	font-size: 14px;
	margin-bottom:6px
}
.p2 {
	margin-bottom:15px;
	margin-top:2px;
	
}
.p3 {
	margin-bottom:30px
}
.p4 {
	margin-bottom:45px
}
.p5 {
	margin-bottom:50px
}
.reg {
	text-transform:uppercase
}
.fleft {
	float:left
}
.fright {
	float:right
}
.alignright {
	text-align:right
}
.aligncenter {
	text-align:center
}
.title {
	margin-bottom:18px
}
.it {
	font-style:italic
}
.letter {
	letter-spacing:-1px
}
.color-1 {
	color:#00a9ff
}
.color-2 {
	color:#a2c902
}
.color-3 {
	color:#fabb0c
}
.color-4 {
	color:#00324B
}
/* boxes */
.margin-bot {
	margin-bottom:35px
}
.spacing {
	margin-right:35px
}
.indent {
	padding:0 0 0px 32px
}
.indent2 {
	padding-top:10px
}
.indent3 {
	padding-top:38px
}
.indent4 {
	padding:26px 0 0px 32px
}
.indent5 {
	padding-top:22px
}
.indent-bot {
	margin-bottom:22px
}
.indent-bot2 {
	margin-bottom:19px
}
.indent-bot3 {
	margin-bottom:45px
}
.img-indent-bot {
	margin-bottom:25px
}
.img-indent {
	float:left;
	margin:0 10px 0px 0
}
.img-indent2 {
	float:left;
	margin:0 15px 0px 0
}
.img-indent3 {
	float:left;
	margin:0 20px 0px 0
}
.img-indent4 {
	float:left;
	margin:0 28px 0px 0
}
.img-indent-r {
	float:right;
	margin:4px 0px 0px 15px
}
.prev-indent-bot {
	margin-bottom:10px
}
.buttons a:hover {
	cursor:pointer
}
.menu li a, .list-1 li a, .button-2, .logo {
	text-decoration:none
}
/* header */

header {
	width:100%;
	margin-bottom:-16px;
	position:relative;
	z-index:1
}
.row-1 {
	width:100%;
	height:100px;
	overflow:hidden;
	padding-top:10px;
}
.row-2 {
	width:100%;
	min-height:65px;
	position:relative;
	z-index:1
}
.row-3 {
	width:100%;
	min-height:417px;
	position:relative;
	z-index:2
	margin-left:-12px;
}


.logo {
	display:block;
	width:149px;
	height:80px;
	margin:-62px 0px 0px 10px;		
}

	
	
	

.logobunnings {
	display:block;
	width:113px;
	height:46px;
	margin:-47px 10px 0px 0px;	
	float:right;
}


/* main menu */
.menu {
	width:100%
}
.menu li {
	float:left;
	position:relative;
	margin-right:1px
}
.menu li.last-item {
	margin:0
}
.menu li a {
	display:inline-block;
	width:150px;
	font-size:14px;
	line-height:1.22em;
	padding:10px 0 36px;
	margin-top:10px;
	color:#fff;
	background:#000;
	text-align:center;
	border-radius:12px 12px 0 0;
	-moz-border-radius:12px 12px 0 0;
	-webkit-border-radius:12px 12px 0 0;
}

.menu li a.active, .menu li a:hover {
	color:#0f0f0f;
	background:#fff;
	padding:18px 0 36px;
	margin:0;
	margin-top:2px;
}
/* slider */
.slider-wrapper {
	overflow:hidden;
	width:984px;
	position:absolute;
	top:0px;
	left:0;
	background:#fff;
	border-radius:0px 0px 0 0;
	-moz-border-radius:0 0px 0 0;
	-webkit-border-radius:0 0px 0 0
}
.slider {
	height:403px;
	width:948px;
	margin:10px auto
}
.items {
	display:none
}
.pagination {
	position:absolute;
	top:0;
	z-index:999
}
.banner {
	width:400px;
	position:absolute;
	top:130px;
	left:15px;
	background:url(../images/transbg.png) repeat-y;
	font-weight:bolder;
	
}
.prev {
	display:block;
	width:22px;
	height:36px;
	text-indent:-5000px;
	position:absolute;
	left:10px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) left top no-repeat;
}
.prev:hover {
	background-position:left bottom;
}
.next {
	
	width:22px;
	height:36px;
	text-indent:-5000px;
	position:absolute;
	right:10px;
	top:183px;
	z-index:99;
	background:url(../images/slider-control.png) right top no-repeat;
}
.next:hover {
	background-position:right bottom;
}
.prog {
	display:block;
	width:10px;
	height:10px;
	position:absolute;
	left:10px;
	bottom:5px;
	z-index:99;
	background:url(../images/slider-prog.png) right top no-repeat;	
}
.prog:hover {
	background-position:right bottom;
}
.b1 {
	color:#0f0f0f;
	font-size:40px;
	line-height:1.2em;
	display:block;
	letter-spacing:-3px
}
.b2 {
	color:#00a9ff;
	font-size:50px;
	line-height:1.2em;
	display:block;
	text-transform:uppercase;
	letter-spacing:-1px;
	margin:-12px 0 13px -5px
}
*+html .b2 {
	margin:-12px 0 5px -5px
}
.b3 {
	color:#0f0f0f;
	font-size:17px;
	line-height:1.2em;
	display:block
}
/* content */
.content {
	width: 100%;
	/*padding: 10px 0 40px;*/
	background: #fff;
	border-radius: 18px 18px 0 0;
	-moz-border-radius: 18px 18px 0 0;
	-webkit-border-radius: 18px 18px 0 0;
	position: relative;
	z-index: 2;
	padding-top: 25px;
	background-color: #ffffff;
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	font-size:14px;
	line-height: normal;
}
.contenti {
	width: 100%;
	padding: 10px 0 40px;
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	font-size:14px;
	line-height: normal;
	border-radius: 18px 18px 0 0;
	-moz-border-radius: 18px 18px 0 0;
	-webkit-border-radius: 18px 18px 0 0;
	position: relative;
	z-index: 2;
	padding-top: 25px;
	
}
.content .padding {
	/*padding:24px 12px 0;*/
}
.spacer-1 {
	width:100%;
	background:url(../images/pic-1.gif) 217px 0 repeat-y
}
h1 {
	font-size:39px;
	line-height:1.9em;
	color:#0f0f0f;
	margin-bottom:5px;
	letter-spacing:-2px;
	position:relative;
	
}


h2 {
	padding:0px 0 0 0px;
	position:relative;
	float:left;		
}
h3 {
	font-size:30px;
	line-height:1.3em;
	margin-top:5px;
	letter-spacing:-2px
}

h3 strong {
	display:block;
	color:#fefefe;
	margin-bottom:-11px
}
h4 {
	font-size:20px;
	line-height:1.0em;
	color:#fefefe;
	letter-spacing:-1px;
	margin-bottom:2px
}
h41 {
	font-size:36px;
	line-height:1.0em;
	color:#fefefe;
	letter-spacing:-2px;
	margin-bottom:2px
}

h5 {
	color: #0f0f0f;
	font-weight: bold
}

h6 {
	font-size:39px;
	line-height:1.9em;
	color:#0f0f0f;
	margin-bottom:5px;
	letter-spacing:-2px;
	text-align: center	;	
}
h7 {
	font-size:20px;
	line-height:1.0em;
	color:#fefefe;
	letter-spacing:-1px;
	
	
}
.border-bot {
	width:100%;
	padding-bottom:20px;
	background:url(../images/pic-1.gif) 0 bottom repeat-x
}
.box-bg {
	padding:33px;

}
.box {
	width:100%;
	background:url(../images/box.png) center 0 no-repeat #101010;
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px
}
.box h3 {
	margin-top:-8px
}
.box .pad {
	padding:28px 35px
}
.box.first .button {
	background:url(../images/button1.png) left top no-repeat
}
.box.first .button:hover {
	background-position:left bottom
}
.box.first .numb {
	background:url(../images/numb-1.gif) 0 0 repeat-x #00a9ff
}
.box.second .button {
	background:url(../images/button2.png) left top no-repeat
}
.box.second .button:hover {
	background-position:left bottom
}
.box.second .numb {
	background:url(../images/numb-2.gif) 0 0 repeat-x #a2c902
}
.box.third .button {
	background:url(../images/button3.png) left top no-repeat
}
.box.third .button:hover {
	background-position:left bottom
}
.box.third .numb {
	background:url(../images/numb-3.gif) 0 0 repeat-x #fabb0c
}
.numb {
	display:inline-block;
	padding:3px 7px 6px;
	font-size:40px;
	line-height:1.2em;
	letter-spacing:-2px;
	color:#fefefe;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px
}
*+html .numb {
	padding:6px 7px 4px
}
.block-news {
	padding:27px 33px 30px;
	border:1px solid #eaeaea;
	background:url(../images/block-news-tail.gif) 0 0 repeat-x #f9f9f9;
	border-radius:18px;
	-moz-border-radius:18px;
	-webkit-border-radius:18px;
	height:auto;
	

	
}
.button {
	display:block;
	width:43px;
	height:43px;
	text-indent:-5000px
}
.button-2 {
	display:inline-block;
	font-size:19px;
	line-height:1.21em;
	letter-spacing:-1px;
	color:#fefefe;
	padding:9px 20px 11px;
	background:url(../images/button-tail.gif) 0 0 repeat-x #3c3c3c;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px
}
.button-2:hover {
	background:#3c3c3c
}
.list-1 li {
	line-height:24px;
	padding-left:10px;
	background:url(../images/marker.gif) 0 10px no-repeat
}
.list-1 li a {
	display:inline-block;
	color:#9d9d9d
}
.list-1 li a:hover {
	text-decoration:underline
}
.list-2 li {
	line-height:24px
}
.link {
	color:#9d9d9d
}
.link:hover {
	text-decoration:none
}
.link-1 {
	display:inline-block;
	font-size:14px;
	padding-right:8px;
	background:right 8px no-repeat
}
.link-1:hover {
	color:#fff
}
.text-1 {
	line-height:20px;
	margin:0;
	color:#000;
}
dl.address {
	line-height:24px;
	color:#9d9d9d
}
dl.address span {
	float:left;
	width:74px;
	color:#fefefe
}
dl.contact {
	line-height:20px;
	color:#000
}
dl.contact span {
	display:block;
	color:#00324B;
	font-size:16px;
	padding-top:10px;
}
dl.contact dt, dl.contact dd {
	margin-bottom:5px
}
.tdate-1 {
	font-size:20px;
	line-height:1.2em;
	color:#0f0f0f;
	text-align:center;
	letter-spacing:-2px;
	margin:-8px 16px 0 0
}
.tdate-1 strong {
	display:block;
	font-size:49px;
	line-height:1.2em;
	color:#00a9ff;
	margin-bottom:-10px
}
.tdate-2 {
	float:left;
	color:#0f0f0f
}
.news {
	padding-left:25px;
	background:url(../images/pic-1.gif) 0 0 no-repeat
}
#contact-form {
	display:block
}
#contact-form label {
	display:block;
	height:30px;
	overflow:hidden
}
#contact-form input {
	float:left;
	width:470px;
	font-size:13px;
	line-height:1.23em;
	color:#0f0f0f;
	padding:4px 10px;
	margin:0;
	font-family: Trebuchet MS,  Helvetica, sans-serif;
	border:1px solid #999;
	background:none;
}
#contact-form textarea {
	/*height:250px;*/
	overflow:auto;
	float:left;
	width:470px;
	font-size:13px;
	line-height:1.23em;
	color:#0f0f0f;
	padding:4px 10px;
	margin:0;
	font-family:Trebuchet MS,  Helvetica, sans-serif;
	border:1px solid #999;
	background:none
}

#submitbutton{
	display:inline-block;
	font-size:19px;
	line-height:1.21em;
	letter-spacing:-1px;
	color:#fefefe;
	padding:9px 20px 11px;
	background:url(../images/button-tail.gif) 0 0 repeat-x #3c3c3c;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px
}

.text-form {
	float:left;
	display:block;
	font-size:14px;
	width:73px;
	line-height:1.78em;
	color:#0f0f0f
}
.buttons {
	padding-top:16px;
	text-align:right
}
.buttons a {
	margin-left:6px;
	padding:9px 25px 11px
}
/* footer */
footer {
	width:100%;
	font-size:12px
}
.row-top {
	width:100%;
	padding:33px 0 1px;
	background:#0A1E28
}
.row-padding {
	padding:0 62px
}
.row-bot {
	width:100%;
	padding:35px 0;
	font-size:12px;
	line-height:20px
}
.list-services li {
	line-height:24px;
	padding-left:28px
}
.list-services li a {
	font-size:9px;
	color:#9d9d9d;
	text-decoration:none
}
.list-services li a:hover {
	color:#F60;
}
.list-services li.item-0 {
	background:url(../images/youtube.png) 0 3px no-repeat
}
.list-services li.item-1 {
	background:url(../images/facebook.png) 0 3px no-repeat
}
.list-services li.item-2 {
	background:url(../images/twitter.png) 0 3px no-repeat
}
.list-services li.item-3 {
	background:url(../images/linkedin.png) 0 3px no-repeat
}
.list-services li.item-4 {
	background:url(../images/googleplus.png) 0 3px no-repeat
}

.footer-logo {
	display:block;
	color:#9d9d9d;
	font-size:60px;
	line-height:1.2em;
	text-transform:uppercase;
	letter-spacing:-3px;
	font-weight:400;
	margin-bottom:5px
}
.footer-logo strong {
	color:#00a9ff;
	text-transform:none;
	display:inline-block
}

/* ######### Style for Drop Down Menu ######### */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 1100}

#sddm li
{	
	float:left;
	position:relative;
	margin-right:1px;
	
/*margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	font: bold 11px arial*/
}

#sddm li a
{	
	display:inline-block;
	width:122px;
	font-size:12px;
	line-height:1.22em;
	padding:6px 0 6px;
	margin-top:2px;
	color:#fff;
	background:#00324B;
	text-align:center;
	border-radius:12px 12px 0px 0px;
	-moz-border-radius:12px 12px 0px 0px;
	-webkit-border-radius:12px 12px 0px 0px;
	text-decoration: none;
	
/*display: block;
	margin: 0 1px 0 0;
	padding: 4px 10px;
	width: 60px;
	background: #5970B2;
	color: #FFF;
	text-align: center;
	text-decoration: none*/
}

#sddm li a:hover
{
	background:#06C}

#sddm div
{	position: absolute;
	visibility: hidden;
	width:200px;
	margin: 0;
	padding: 0;
	background:#CCC;
}

#sddm div a
{	position: relative;
	display: block;
	margin: 0;
	padding: 5px 10px;
	width: auto;
	white-space: nowrap;
	text-align: left;
	text-decoration: none;
	background:#CCC;
	color:#000;
	font: 12px arial;
	border-radius:0 0 0 0;
	-moz-border-radius:0 0 0 0;
	-webkit-border-radius:0 0 0 0;}

#sddm div a:hover
{
	background:#06C;
	color:#FFF}
	

#container_page #container_header {position:relative;z-index:2000;}
#container_page #container_body {position:relative;}